/* Clearing floats */

.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after {
	clear: both;
}
.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after {
	content: "";
	display: table;
}

/* Assistive text */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* Form fields, general styles first. */

button,
input,
textarea {
	border: 2px solid #d4d0ba;
	font-family: inherit;
	padding: 5px;
}
input,
textarea {
	color: #141412;
}
input:focus,
textarea:focus {
	border: 2px solid #c3c0ab;
	outline: 0;
}


/*
 * Responsive images
 * Fluid images for posts, comments, and widgets
 */
.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
	max-width: 100%;
}

/* Make sure images with WordPress-added height and width attributes are scaled correctly. */

.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto;
}
img.size-full,
img.size-large,
img.wp-post-image {
	height: auto;
	max-width: 100%;
}

/* Make sure videos and embeds fit their containers. */

embed, iframe,
object, video {
	max-width: 100%;
}

/* Images */

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft {
	margin: 5px 20px 5px 0;
}
.wp-caption.alignleft {
	margin: 5px 10px 5px 0;
}
img.alignright {
	margin: 5px 0 5px 20px;
}
.wp-caption.alignright {
	margin: 5px 0 5px 10px;
}
img.aligncenter {
	margin: 5px auto;
}
img.alignnone {
	margin: 5px 0;
}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e10;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol  {
	list-style-position: inside;
}

/* Page links */

.page-links {
	clear: both;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	line-height: 2.2;
	margin: 20px 0;
	text-transform: uppercase;
}
.page-links a,
.page-links > span {
	background: #fff;
	border: 1px solid #fff;
	padding: 5px 10px;
	text-decoration: none;
}
.format-status .entry-content .page-links a,
.format-gallery .entry-content .page-links a,
.format-chat .entry-content .page-links a,
.format-quote .entry-content .page-links a,
.page-links a {
	background: #e63f2a;
	border: 1px solid #e63f2a;
	color: #fff;
}
.format-gallery .entry-content .page-links a:hover,
.format-audio .entry-content .page-links a:hover,
.format-status .entry-content .page-links a:hover,
.format-video .entry-content .page-links a:hover,
.format-chat .entry-content .page-links a:hover,
.format-quote .entry-content .page-links a:hover,
.page-links a:hover {
	background: #fff;
	color: #e63f2a;
}
.format-status .entry-content .page-links > span,
.format-quote .entry-content .page-links > span {
	background: none;
}
.page-links .page-links-title {
	background: transparent;
	border: none;
	margin-right: 20px;
	padding: 0;
}

/* Mediaelements */

.hentry .mejs-mediaelement,
.hentry .mejs-container .mejs-controls {
	background: #220e10;
}
.hentry .mejs-controls .mejs-time-rail .mejs-time-loaded,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: #fff;
}
.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #ea9629;
}
.hentry .mejs-controls .mejs-time-rail .mejs-time-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background: #595959;
}
.hentry .mejs-controls .mejs-time-rail span,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.hentry .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	border-radius: 0;
}

/**
 * Galleries
 * ----------------------------------------------------------------------------
 */

.gallery {
	margin-bottom: 20px;
	margin-left: -4px;
}
.gallery-item {
	float: left;
	margin: 0 4px 4px 0;
	overflow: hidden;
	position: relative;
}
.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
	display: table;
	margin: 0 auto 20px;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
	text-align: center;
}
.gallery-columns-4 .gallery-item {
	max-width: 23%;
	max-width: -webkit-calc(25% - 4px);
	max-width:         calc(25% - 4px);
}
.gallery-columns-5 .gallery-item {
	max-width: 19%;
	max-width: -webkit-calc(20% - 4px);
	max-width:         calc(20% - 4px);
}
.gallery-columns-6 .gallery-item {
	max-width: 15%;
	max-width: -webkit-calc(16.7% - 4px);
	max-width:         calc(16.7% - 4px);
}
.gallery-columns-7 .gallery-item {
	max-width: 13%;
	max-width: -webkit-calc(14.28% - 4px);
	max-width:         calc(14.28% - 4px);
}
.gallery-columns-8 .gallery-item {
	max-width: 11%;
	max-width: -webkit-calc(12.5% - 4px);
	max-width:         calc(12.5% - 4px);
}
.gallery-columns-9 .gallery-item {
	max-width: 9%;
	max-width: -webkit-calc(11.1% - 4px);
	max-width:         calc(11.1% - 4px);
}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
	margin-right: 0;
}
.gallery-caption {
	background-color: rgba(0, 0, 0, 0.7);
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	line-height: 1.3;
	margin: 0;
	max-height: 50%;
	opacity: 0;
	padding: 2px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	-webkit-transition: opacity 400ms ease;
	transition:         opacity 400ms ease;
	width: 100%;
}
.gallery-caption:before {
	box-shadow: 0 -10px 15px #000 inset;
	content: "";
	height: 100%;
	min-height: 49px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
.gallery-item:hover .gallery-caption {
	opacity: 1;
}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/**
 * 5.6 Attachments
 * ----------------------------------------------------------------------------
 */

.attachment .hentry {
	background-color: #e8e5ce;
	margin: 0;
	padding: 0;
}
.attachment .entry-header {
	margin-bottom: 0;
	max-width: 1040px;
	padding: 30px 0;
}
.attachment .entry-title {
	display: inline-block;
	float: left;
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}
.attachment .entry-title:before {
	content: "\f416";
	font-size: 32px;
	margin-right: 10px;
}
.attachment .entry-meta {
	clear: none;
	color: inherit;
	float: right;
	max-width: 604px;
	padding: 9px 0 0;
	text-align: right;
}
.hentry.attachment:not(.image-attachment) .entry-meta {
	max-width: 104px;
}
.attachment footer.entry-meta,
.single-attachment .site-main .sidebar-container {
	display: none;
}
.attachment-meta:before {
	content: "\f307";
}
.full-size-link a:before {
	content: "\f402";
}
.full-size-link:before {
	content: none;
}
.attachment .entry-meta a,
.attachment .entry-meta .edit-link:before,
.attachment .full-size-link:before {
	color: #ca3c08;
}
.attachment .entry-content {
	background-color: #fff;
	max-width: 100%;
	padding: 40px 0;
}
.image-navigation {
	margin: 0 auto;
	max-width: 1040px;
	position: relative;
}
.image-navigation a:hover {
	text-decoration: none;
}
.image-navigation .nav-previous,
.image-navigation .nav-next {
	position: absolute;
	top: 50px;
}
.image-navigation .nav-previous {
	left: 0;
}
.image-navigation .nav-next {
	right: 0;
}
.image-navigation .meta-nav {
	font-size: 32px;
	font-weight: 300;
	vertical-align: -4px;
}
.attachment .entry-attachment,
.attachment p.attachment {
	margin: 0 auto;
	max-width: 724px;
	text-align: center;
}
.attachment .entry-attachment .attachment {
	display: inline-block;
}
.attachment .entry-caption {
	text-align: left;
}
.attachment .entry-description {
	margin: 20px auto 0;
	max-width: 604px;
}
.attachment .entry-caption p:last-child,
.attachment .entry-description p:last-child {
	margin: 0;
}

/**
 * Author Bio
 * ----------------------------------------------------------------------------
 */

.author-info {
	margin: 0 auto;
	max-width: 604px;
	padding: 30px 0 10px;
	text-align: left; /* gallery & video post formats */
	width: 100%;
}
.author.sidebar .author-info {
	max-width: 1040px;
	padding: 30px 376px 10px 60px;
}
.single .author-info {
	padding: 50px 0 0;
}
.author-avatar .avatar {
	float: left;
	margin: 0 30px 30px 0;
}
.single-format-status .author-description {
	color: #f7f5e7;
}
.author-description .author-title {
	clear: none;
	font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 0 8px;
}
.author-link {
	color: #ca3c08;
	margin-left: 2px;
}
.author.archive .author-link {
	display: none;
}

/**
 * Archives
 * ----------------------------------------------------------------------------
 */

.archive-header {
	background-color: #e8e5ce;
}
.archive-title,
.archive-meta {
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}
.archive-meta {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	margin-top: -15px;
	padding: 0 0 11px;
}
.sidebar .archive-meta {
	padding-right: 316px;
}

/**
 * Search Results/No posts
 * ----------------------------------------------------------------------------
 */

.page-header {
	background-color: #e8e5ce;
}
.page-title {
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1040px;
	padding: 30px 0;
	width: 100%;
}
.page-content {
	margin: 0 auto;
	max-width: 604px;
	padding: 40px 0;
	width: 100%;
}
.sidebar .page-content {
	margin: 0 auto;
	max-width: 1040px;
	padding: 40px 376px 40px 60px;
}

/**
 * 404
 * ----------------------------------------------------------------------------
 */

.error404 .page-header {
	background-color: #fff;
}
.error404 .page-title {
	line-height: 0.6;
	margin: 0;
	padding: 300px;
	position: relative;
	text-align: center;
	width: auto;
}
.error404 .page-title:before {
	color: #e8e5ce;
	content: "\f423";
	font-size: 964px;
	line-height: 0.6;
	overflow: hidden;
	position: absolute;
	left: 7px;
	top: 28px;
}
.error404 .page-wrapper {
	background-color: #e8e5ce;
}
.error404 .page-header,
.error404 .page-content {
	margin: 0 auto;
	max-width: 1040px;
	padding-bottom: 40px;
	width: 100%;
}

/**
 * Comments
 * ----------------------------------------------------------------------------
 */

.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 604px;
	width: 100%;
}
.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
	max-width: 1040px;
	padding-left: 60px;
	padding-right: 376px;
}
.comments-title {
	font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}
.comment-list,
.comment-list .children {
	list-style-type: none;
	padding: 0;
}
.comment-list .children {
	margin-left: 20px;
}
.comment-list > li:after,
.comment-list .children > li:before {
	background: url(images/dotted-line.png) repeat left top;
	background-size: 4px 4px;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
}
.comment-list > li:last-child:after {
	display: none;
}
.comment-body {
	padding: 24px 0;
	position: relative;
}
.comment-author {
	float: left;
	max-width: 74px;
}
.comment-author .avatar {
	display: block;
	margin-bottom: 10px;
}
.comment-author .fn {
	word-wrap: break-word;
}
.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
	color: #bc360a;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.says {
	display: none;
}
.no-avatars .comment-author {
	margin: 0 0 5px;
	max-width: 100%;
	position: relative;
}
.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply {
	width: 100%;
}
.bypostauthor > .comment-body .fn:before {
	content: "\f408";
	vertical-align: text-top;
}
.comment-list .edit-link {
	margin-left: 20px;
}
.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
	float: right;
	width: 79%;
	width: -webkit-calc(100% - 124px);
	width:         calc(100% - 124px);
}
.comment-meta,
.comment-meta a {
	color: #a2a2a2;
	font-size: 13px;
}
.comment-meta a:hover {
	color: #ea9629;
}
.comment-metadata {
	margin-bottom: 20px;
}
.ping-meta {
	color: #a2a2a2;
	font-size: 13px;
	line-height: 2;
}
.comment-awaiting-moderation {
	color: #a2a2a2;
}
.comment-awaiting-moderation:before {
	content: "\f414";
	margin-right: 5px;
	position: relative;
	top: -2px;
}
.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f412";
	margin-right: 3px;
}

/* Comment form */

.comment-respond {
	background-color: #f7f5e7;
	padding: 30px 0;
}
.comment .comment-respond {
	margin-bottom: 20px;
	padding: 20px;
}
.comment-reply-title {
	font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}
.comment-reply-title small a {
	color: #131310;
	display: inline-block;
	float: right;
	height: 16px;
	overflow: hidden;
	width: 16px;
}
.comment-reply-title small a:hover {
	color: #ed331c;
	text-decoration: none;
}
.comment-reply-title small a:before {
	content: "\f406";
	vertical-align: top;
}
.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form {
	padding: 0;
}
.comment-form .comment-notes {
	margin-bottom: 15px;
}
.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url {
	margin-bottom: 8px;
}
.comment-form [for="author"],
.comment-form [for="email"],
.comment-form [for="url"],
.comment-form [for="comment"] {
	float: left;
	padding: 5px 0;
	width: 120px;
}
.comment-form .required {
	color: #ed331c;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	max-width: 270px;
	width: 60%;
}
.comment-form textarea {
	width: 100%;
}
.form-allowed-tags,
.form-allowed-tags code {
	color: #686758;
	font-size: 12px;
}
.form-allowed-tags code {
	font-size: 10px;
	margin-left: 3px;
}
.comment-list .pingback,
.comment-list .trackback {
	padding-top: 24px;
}
.comment-navigation {
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 0 auto;
	max-width: 604px;
	padding: 20px 0 30px;
	width: 100%;
}
.no-comments {
	background-color: #f7f5e7;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 0;
	padding: 40px 0;
	text-align: center;
}
.sidebar .no-comments {
	padding-left: 60px;
	padding-right: 376px;
}

/* Search widget */

.search-form .search-submit {
	display: none;
}

/* Calendar Widget */

.widget_calendar table,
.widget_calendar td {
	border: 0;
	border-collapse: separate;
	border-spacing: 1px;
}
.widget_calendar caption {
	font-size: 14px;
	margin: 0;
}
.widget_calendar th,
.widget_calendar td {
	padding: 0;
	text-align: center;
}
.widget_calendar a {
	display: block;
}
.widget_calendar a:hover {
	background-color: rgba(0, 0, 0, 0.15);
}
.widget_calendar tbody td {
	background-color: rgba(255, 255, 255, 0.5);
}
.site-footer .widget_calendar tbody td {
	background-color: rgba(255, 255, 255, 0.05);
}
.widget_calendar tbody .pad, .site-footer .widget_calendar tbody .pad {
	background-color: transparent;
}

/**
 * Repeatable Patterns
 * ----------------------------------------------------------------------------
 */

.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	vertical-align: text-bottom;
}

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel="bookmark"]:link:after,
	footer a[rel="bookmark"]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	.site {
		max-width: 98%;
	}
	.site-header {
		background-image: none !important;
	}
	.site-header .home-link {
		max-width: none;
		min-height: 0;
	}
	.site-title {
		color: #000;
		font-size: 21pt;
	}
	.site-description {
		font-size: 10pt;
	}
	.author-avatar,
	.site-footer,
	.comment-respond,
	.comments-area .comment-edit-link,
	.comments-area .reply,
	.comments-link,
	.entry-meta .edit-link,
	.page-links,
	.site-content nav,
	.widget-area,
	.main-navigation,
	.navbar,
	.more-link {
		display: none;
	}
	.entry-header,
	.entry-content,
	.entry-summary,
	.entry-meta {
		margin: 0;
		width: 100%;
	}
	.page-title,
	.entry-title {
		font-size: 21pt;
	}
	.entry-meta,
	.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.entry-content img.alignleft,
	.entry-content .wp-caption.alignleft {
		margin-left: 0;
	}
	.entry-content img.alignright,
	.entry-content .wp-caption.alignright {
		margin-right: 0;
	}
	.format-image .entry-content .size-full {
		margin: 0;
	}

	/* Remove colors from post formats */

	.hentry {
		background-color: #fff;
	}

	/* Comments */

	.comments-area > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.comment-metadata {
		float: none;
	}
	.comment-author .fn,
	.comment-reply-link,
	.comment-reply-login {
		color: #333;
	}
}